.about-section {
  margin: var(--margin-160) auto;
}

.about-wrapper {
  display: grid;
  gap: 80px;
  grid-template-columns: 1fr 1fr;
  align-items: center;
}

.about-content h4 {
  color: var(--black);
  margin-bottom: 24px;
}

.about-content p {
  font-size: var(--font-16);
  font-weight: var(--font-weight-500);
  color: var(--gray-700);
  margin-bottom: 32px;
}

.about-content strong {
  color: var(--black);
}
.about-content .btn {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 267px;
}
.about-image {
  overflow: hidden;
}

.about-image img,
.about-us-image img {
  width: 100%;
  display: block;
  transition: transform 0.5s ease;
}

.about-image:hover img,
.about-us-image:hover img {
  transform: scale(1.1);
}
.commitment-box {
  margin-top: var(--margin-20);
  background: #f5ca2733;
  border: 1px solid var(--primary);
  border-radius: 10px;
  padding: 24px;
}

.commitment-box-left{
    margin-top: 50px;
  background: #f5ca2733;
  border: 1px solid var(--primary);
  border-radius: 10px;
  padding: 0px 24px 0px 24px;
}

.commitment-box h5 {
  color: var(--black);
  margin-bottom: 16px;
}

.commitment-box p {
  margin-bottom: 0;
  font-weight: var(--font-weight-500);
  color: var(--gray-700);
}

.about-image img {
  width: 100%;
  display: block;

  object-fit: cover;
}

.philosophy-section {
  padding: var(--margin-160) 0;
  background-color: var(--medium-gray);
}

.philosophy-wrapper {
  display: grid;
  gap: 80px;
  grid-template-columns: 1.26fr 2fr;
}

.philosophy-content h4 {
  color: var(--black);
  margin-bottom: 24px;
  text-transform: uppercase;
}

.philosophy-content p {
  color: var(--gray-700);
  line-height: 24px;
  font-weight: var(--font-weight-500);
}

.philosophy-content strong {
  color: var(--black);
}

.philosophy-cards {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.philosophy-card {
  background: var(--white);
  border: 1px solid var(--white);
  border-radius: 6px;
  padding: 36px 40px;
  display: flex;
  align-items: center;
  gap: 48px;
}
.philosophy-card:hover {
  border: 1px solid var(--primary);
}
.philosophy-icon-box {
  width: 86px;
  height: 86px;
  background: var(--primary);
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
}

.philosophy-icon-box img {
  width: 40px;
  height: auto;
}

.philosophy-card-content h5 {
  color: var(--black);
  font-weight: var(--font-weight-500);
  margin-bottom: 16px;
}

.philosophy-card-content p {
  font-weight: var(--font-weight-500);
  color: var(--gray-700);
}

.about-us-section {
  padding: var(--margin-160) 0;
}
.about-us-grid {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 80px;
}

.about-us-content {
  flex: 1;
}
.about-us-content .btn {
  width: 100%;
  max-width: 233px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about-us-content h4 {
  text-transform: uppercase;
  margin-bottom: 24px;
}

.about-us-content h4 span {
  color: var(--primary);
}

.about-us-content p {
  font-weight: var(--font-weight-500);
  color: var(--gray-700);
}

.about-us-list {
  list-style: none;
  padding: 0;
  margin-bottom: 32px;
  margin-top: 32px;
}

.about-us-list li {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  font-size: var(--font-18);
  font-weight: var(--font-weight-500);
  margin-bottom: 24px;
}

.about-us-list img {
  width: 50px;
  height: 50px;
  flex-shrink: 0;
  object-fit: contain;
  display: block;
}

.about-us-image {
  flex: 1;
}

.about-us-image img {
  width: 100%;
  display: block;
}

.about-us-content p strong {
  color: var(--black);
}

.about-features-section {
  margin-bottom: var(--margin-160);
}

.about-features-section h4 {
  width: 100%;
  margin-bottom: 142px;
}

.about-features-wrapper {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  justify-content: center;
  gap: 30px;
  flex-wrap: wrap;
}

.about-feature-card {
  position: relative;

  background: var(--white);
  border: 1px solid var(--gray-300);
  border-radius: 6px;
  text-align: center;
  padding: 65px 32px 32px;
}

.about-feature-icon {
  position: absolute;
  top: -63px;
  left: 50%;
  transform: translateX(-50%);
  width: 86px;
  height: 86px;
  background: var(--black);
  border-radius: 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.about-feature-card:hover .about-feature-icon {
  background-color: var(--primary);
}
.about-feature-card:hover .about-feature-icon img {
  filter: brightness(0);
}
.about-feature-icon img {
  width: 40px;
  height: 40px;
}

.about-feature-card h5 {
  font-weight: var(--font-weight-500);
  color: var(--black);
  margin-bottom: 24px;
}

.about-feature-card p {
  font-weight: var(--font-weight-500);
  color: var(--gray-700);
}
